/*
 Theme Name:   Citywide (OnePress Child) Theme
 Theme URI:    http://www.wpbeginner.com/
 Description:  Citywide (OnePress Child) Theme
 Author:       Proven Innovation
 Author URI:   http://proveninnovation.com
 Template:     onepress
 Version:      1.0.0
*/

@import url("../onepress/style.css");

.service-thumbnail img {
    opacity: .6;
}
h4.service-title {
    font-size: 19px;
}
#services .clearleft {
    width: 100%;
}


aside.widget a.btn-theme-primary {
    color: #ffffff;
}

aside.widget a.btn-theme-primary:hover {
    color: #777777;
    text-decoration: none;
}

div.pic-260 {
    float:left;
    max-width: 260px;
    margin-right: 3px;
    font-size: 0.8em;
}

.section-videolightbox .videolightbox__heading {
    font-size: 2rem !important;
}

h6.ytcplayertitle {
    font-size: 0.7em;
    text-transform: none;
}


div.service-image i.fa {
    width: 80px;
    height: 80px;
}

div.service-image .fa-child::before { content: none !important; }
div.service-image .fa-street-view::before { content: none !important; }
div.service-image .fa-odnoklassniki::before { content: none !important; }

div.service-image .fa-child { background-image: url("../../../wp-content/uploads/2017/02/logo_campus_m.png"); }
div.service-image .fa-street-view { background-image: url("../../../wp-content/uploads/2017/02/logo_campus_lv.png"); }
div.service-image .fa-odnoklassniki { background-image: url("../../../wp-content/uploads/2017/02/logo_campus_n.png"); }

.page .entry-content h2 { font-size: 24px; }

.page .entry-content h3 { font-size: 18px; }

.wtsermonnet_widget_episode h5 {
    font-size: .9rem !important;
    text-transform: none !important;
    font-weight: 600 !important;
}

div.service-content a.btn-theme-primary { margin: 15px 0; }

.ul-flow-grid {
    text-align: center;
}

.ul-flow-grid > li {
    border: 1px solid;
    display: inline-block;
    list-style: outside none none;
    margin: 0;
    padding: 5px;
}

body.home div#homecentred {
    text-align: center;
}

.category-news header.entry-header span.byline {
    display: none;
}

.tdleft th, .tdleft td {
    text-align: left;
}

.clearboth {
   clear:both;
}

.half {
   float: left;
   width: 50%;
   padding-right: 5px;
   padding-bottom: 10px;
}